/*** layout ***/

body {
    padding: 0px;
    margin: 0px;
    color: auto;
    background: url(bg-rainbow.jpg);
    background-position: top center;
    background-repeat: no-repeat;
    background-color: #050017;
}

#header {
    color: black;
    text-align: center;
}

#title {
    margin: 13px 0;
}

.header-menu-center #title {
    margin: 15px auto 35px auto;
}

#title .mz_wysiwyg {
    font-family: 'PT Serif', Georgia, serif;
    font-size: 2.8rem;
    color: #3A4045;
    line-height: 1;
    text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.5);
}

#title .mz_editable {
    display: inline-block;
    box-shadow: 0px 0px 80px 80px rgba(255, 255, 255, 0.3);
    background-color: rgba(255, 255, 255, 0.3);
}

#top.sticky, .mobile-header #header.floating {
    background: url(bg-rainbow.jpg) top center;
}

#top.sticky.scrolled-deep #menu {
    margin: 0px;
}

#wrap {
    padding: 0;
    background-color: #FFFFFF;
    box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.3);
    border-radius: 3px;
}

#bottom {
    line-height: 1.5;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}

#bottom .mz_wysiwyg {
    color: #999999;
    text-shadow: none;
}

#bottom a {
    text-decoration: underline;
}

#bottom .mz_social a {
    fill: #BE6427;
}

#social {
    clear: both;
    float: none;
    margin: 0px;
}

/* section colors */

.section-bg-1 {
    background-color: #F4F5F5;
}

.section-bg-2 {
    background-color: #68AA23;
}

.section-bg-3 {
    background-color: #3A4044;
}

/* language select */

#languages li > a {
    font-size: 15px;
    text-decoration: none;
    color: #3A4045;
    margin: 1px;
    padding: 5px;
    border-radius: 5px;
    text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.5);
}

#languages li.selected > a,
#languages li > a:hover {
    color: #FFFFFF;
    background-color: #82CA2D;
    background-image: -webkit-gradient(linear, top, bottom, color-stop(0, #9FDD3C), color-stop(1, #61AD1F));
    background-image: -ms-linear-gradient(top, #9FDD3C, #61AD1F);
    background-image: -o-linear-gradient(top, #9FDD3C, #61AD1F);
    background-image: -moz-linear-gradient(top, #9FDD3C, #61AD1F);
    background-image: -webkit-linear-gradient(top, #9FDD3C, #61AD1F);
    background-image: linear-gradient(to bottom, #9FDD3C, #61AD1F);
    box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.5), inset 0px 1px 0px 0px rgba(255, 255, 255, 0.5);
    text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.2);
}

/* menu */

#menu > ul > li {
    margin: 5px 2px;
    padding: 0px;
}

#menu ul li a {
    font-size: 15px;
    text-decoration: none;
    color: #444444;
    padding: 10px;
    font-weight: bold;
    text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.5);
}

#menu > ul > li > a {
    border-radius: 5px;
}

#menu > ul > li > a:hover, #menu > ul > li.selected > a {
    color: #FFFFFF;
    background-color: #82CA2D;
    background-image: -webkit-gradient(linear, top, bottom, color-stop(0, #9FDD3C), color-stop(1, #61AD1F));
    background-image: -ms-linear-gradient(top, #9FDD3C, #61AD1F);
    background-image: -o-linear-gradient(top, #9FDD3C, #61AD1F);
    background-image: -moz-linear-gradient(top, #9FDD3C, #61AD1F);
    background-image: -webkit-linear-gradient(top, #9FDD3C, #61AD1F);
    background-image: linear-gradient(to bottom, #9FDD3C, #61AD1F);
    box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.5), inset 0px 1px 0px 0px rgba(255, 255, 255, 0.5);
    text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.2);
}

#menu ul ul {
    border-radius: 0;
    padding: 0;
    box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.1);
    background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    border-radius: 5px;
}

#menu ul ul li {
    border-bottom: 1px solid #DDDDDD;
}

#menu ul ul li:last-child {
    border: 0;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

#menu ul ul li:first-child {
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

#menu ul ul li:hover {
    background-color: #F9F9F9;
}

#menu ul ul li a {
    padding: 15px 20px;
    color: #444444;
}

#menu {
    padding: 0px;
    margin-top: 5px;
    margin-bottom: 5px;
}

/* submenu */

#submenu a {
    color: #4F585F;
    border-radius: 3px;
}

#submenu li.selected > a,
#submenu li:hover > a {
    color: #3A4045;
    background-color: #CBEA9A
}

/* special boxes - bigbar */

#bigbar {
    margin: 0px;
    max-width: 100%;
    position: relative;
}

#bigbar div.moze-banner {
    background-position: center center;
    background-size: cover;
    border-radius: 3px;
}

.bigbar-overlay-container {
    position: relative;
    min-height: 350px;
}

#bigbar-overlay {
    background-color: rgba(255, 255, 255, 0.6);
    border-radius: 0px 0px 4px 4px;
    width: 100%;
}

[class*="overlay-align-"] #bigbar-overlay {
    border-radius: 4px;
}

.bigbar-h1 .mz_wysiwyg {
    font-family: 'PT Serif', Georgia, serif;
    color: #3A4045;
    font-size: 2.3rem;
}

.bigbar-h2 .mz_wysiwyg {
    color: #3A4045;
    margin-top: 4px;
}

#bigbar .mz_editable h1 {
    margin: 0px;
    color: black;
}

#bigbar .mz_editable p {
    color: black;
}

/* special boxes - sidebar */

#sidebar {
    line-height: 1.5;
}

#sidebar .sidebox {
    margin-bottom: 30px;
}

#menu ul li a, #languages ul li a {
    -webkit-transition: none;
    -moz-transition: none;
    -o-transition: none;
    transition: none;
}